@charset "utf-8";
/* CSS Document */
.show-mob, .show-tab {display: none;}
.show-desk {display: block;}

/*---------Media Querry---------*/

@media only screen and (max-width:1200px){
.container{/*width:1004px;*/}

/*BANNER*/
.bnr-text { width: 90%;}
.bnr-text2 {left: 15%;}
.bnr-prod{top: 107px;  max-width: 555px;}

ul.topMenu{ margin:16px 0 0 45px;}

ul.s1-list li { width: 24%;}

/*SECTION3*/
.s3-lft {width: 40%;}

.btm-sec-lft ul li {  width: 34%;}
.bnr-btm-lines {max-width: 790px;margin: -58px 0 0;}
.btm-sec-ritbx { width: 46%;}

.s6-doct-img{ width:540px;}
.s6-right{ margin-top:0;}

.ftr-links-col-1{ width:27%;}
.ftr-links-col-2{ width: 20%; padding-left: 0px;}
.ftr-links-col-3{ width:22%;}
.ftr-links-col-4{ padding-left:30px; width:31%;}

/*==============================
CONTACT_PAGE
===================================*/
.cntct-lft{ padding:50px;}
.contct-txt1{font-size: 22px; line-height: 24px;}
.cntct-rgt{ padding:50px;}
.frmElement{ margin-top:10px;}
}

@media only screen and (max-width:1024px){
.container{/*width:750px;*/}
.show-desk, .show-mob {display: none;}
.show-tab {display: block;}

.top-strip p{ font-size:13px; line-height:13px;}

a.header-btn{ margin-right:50px;}
.mob-mnu-ic{ }
.mobilemenu{ }
.mobimenu-top{ top:75px;}
.mobilemenu li a{ font-size:18px; line-height:26px;}

/*BANNER*/
.banner{ background-size: cover;height: auto;padding: 44px 0 62px; background-position: 140px top;}	
.s1-inner {width: 62%; padding: 0 0px 0px 0px;}
.bnr-head {font-size: 24px; line-height: 34px;}
.bnr-prod{ top: -26px;max-width: 411px; right: -60px;}
.bnr-head2{font-size: 49px; line-height: 66px;}
.span_img{    margin: 1px 0 0; max-width: 75px;}
.bnr-text {width: 82%;font-size: 17px;line-height: 27px;margin-top: 10px;}
.bnr-text2 {left: 14%;font-size: 60px;line-height: 65px;top: 190px;}
.bnr-text2:before, .bnr-text2:after {width: 14%;height: 15px;top: 10px;}

ul.s1-list li{text-align: center; width: 24%; padding: 0 0 0;}
ul.s1-list li span {    font-size: 16px; }
ul.s1-list li img {position: static; display: block; margin: 0 auto 10px;}

.bdhding2 {font-size: 28px; line-height: 39px;}
.bdfont {font-size: 16px; line-height: 26px; margin-top: 12px;}

.steps__inner { padding: 25px 25px;}
.steps__left { width: 50%;}
.steps__logo { width: 140px;}
.steps__logo-box p { padding-left: 20px; font-size: 14px; line-height: 14px;}
.steps__logo-box p:before { left: 10px;}
.steps__left .common__heading { margin-top: 20px;}
.steps__right { padding: 15px 15px; width: 48%;}
.steps__list li { padding: 15px 0px 15px 70px;}
.steps__list-icon { width: 55px; height: 55px;}
.steps__list-icon img { max-width: 70%;}
.steps__list-no { width: 20px; height: 20px; font-size: 15px; line-height: 20px; margin-left:-15px;}
.steps__list-head { font-size: 19px; line-height: 26px;}

ul.prod-list {column-gap: 15px;}


/*SECTION3*/
.sec3 { padding: 0 0 40px;}
.s3-lft {width: 51%; padding: 0;}
.s3-model { max-width: 50%;  left: -94px;}
.s3-gls{ right: -90px; max-width: 36%;}

.btm-sec-inr { width: 100%; text-align:center; }
.btm-sec-inr .bdfont { width: 100%;}
.bnr-btm-hdg{ margin-top:20px; font-size:20px; line-height:28px;}
.btm-sec-prdt { width: 400px;}
.bnr-btm-sec-hdg{ font-size: 28px; line-height: 44px;}
.bnr-btm-sec .bnrbtn { margin-top: 0px;}
.bnr-img{ transform: none; max-width: 100%;     position: static; margin: 0 auto 17px;}
.btm-sec-lft ul li span {font-size: 23px;line-height: 24px;  margin-bottom: 18px;}
.btm-sec-lft ul li { padding: 0 10px 20px; text-align: center; width: 48%;}
.btm-sec-lft ul li:before{ border:none;}
.bnr-btm-sec ul li img {position: static;display: block;margin: 0 auto 10px;}

.s6-right{ width:54%;}
.s6-doct-img{ width:320px; left:0;}
ul.s6-right-list{ margin:0;}
ul.s6-right-list li{ padding-left:75px; margin-top:30px;}
ul.s6-right-list li span{ font-size:22px; line-height:28px;}
ul.s6-right-list li p{ font-size:18px; line-height:26px;}
ul.s6-right-list li img{ width:60px;}

.ftr-links-col-1{ width:100%;}
.ftr-links-col-2, .ftr-links-col-3, .ftr-links-col-4{ margin-top:40px;}
.ftr-links-col-2{ width:26%; padding-left:0;}
.ftr-links-col-3{ width:30%;}
.ftr-links-col-4{ width:44%;}

.ftr-tx a{ padding:0 5px;}

/*===============================
	PRODUCTS_DETAILS_PAGE
==================================*/
.proDetails-sec1{ padding:60px 0;}
.proDetails-left {width: 35%;}
.proDetails-right { width: 62%;}
.prod-nameHdng{ font-size:30px; line-height:40px;}
.prd-prc{ }
.prd-p1 img{ width:120px;}
.prd-p2{}
.select-mg{ margin:0 5px 0 0;}

.prd-as-seenDv { }

/*==============================
CONTACT_PAGE
===================================*/
.contact-Box{ margin-top:-15px;}
.cntct-lft {padding: 30px;}
.cntct-hdng { font-size: 26px;line-height: 30px;}

.contct-txt1 {font-size: 20px;line-height: 22px;}
.cntct-rgt {padding: 30px;}
.msgbx-txt {font-size: 30px;line-height: 30px;}
.msgbx-txt2 {font-size: 20px;line-height: 28px;}
.frmElement input, .frmElement textarea{ font-size:20px;}

}

@media only screen and (max-width:767px){
.container{/*width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;*/}
.showDesk{display:none !important;}
.showMob{display:block;}
.hideMob{ display:none;}

.top-strip{ padding:2px 0 3px;}
.top-strip p{ display:none;}
ul.stripList{ display:inline-block; vertical-align:top; max-width:350px; width:100%;}

.top-fix-bar{}
.header{ margin-top:-50px;}
.logo{ width: 160px; margin-top: 9px;}
.mob-mnu-ic{ }
.mobilemenu{ }
.mobimenu-top{ top:55px;}
.mobilemenu li a{ font-size:16px; line-height:20px; padding:15px 20px;}

ul.stripList li a{ font-size:12px;}

/*BANNER*/
.banner { text-align: center;  padding: 20px 0px 30px; height: auto;}	
.bnr-bag-mob{ display: inline-block; margin:10px auto 0 -10px; width: calc(100% + 20px); max-width: unset; display: none;}
.bnr-head2 { font-size: 27px; line-height: 37px;}
.span_img{        max-width: 66px;}
.bnr-head{ font-size: 20px; line-height: 29px;}
.bnr-prod{  max-width: 80%; position: static;   margin-top: 10px;}
.bnr-head span { font-size: 42px;line-height: 40px;}
.bnr-head:after{border: none}
.bnr-text2 {font-size: 34px;line-height: 34px;left: auto;right: -28%;top: 184px; display:none;}
.bnr-text2:before, .bnr-text2:after {width: 10%;height:9px;top:9px;}
.s1-inner{ text-align: center; width: 100%; padding:0px 0 0; margin-top: 0px; position:relative;}
.bnr-text{ width:100%;}

.button__box{    margin-top: 20px;}
.common__button{ height:54px; line-height:54px;}

.sec1{ padding:30px 0; text-align:center;}
ul.s1-list{width: 100%; justify-content: center; row-gap:14px;margin:0px 0 0; padding: 0 0; border: none; background:none; column-gap:0px;}
ul.s1-list li:after{ display:none;}
ul.s1-list li{ width: 50%;  height: auto; font-size: 16px;}
ul.s1-list li:nth-child(2){background-position: -60px -30px;}
ul.s1-list li p {padding: 0;border-left: none;}
ul.s1-list li img{  display: block; position: static; margin: 0 auto 10px; max-width: 40px;}
ul.s1-list li span{font-size: 13px; }

.bdhding2 {font-size: 25px; line-height: 36px;}
.bdfont {font-size: 16px; line-height: 26px; margin-top: 10px;}

/*SECTION3*/
.sec3 { padding: 0px 0 30px; }
.s3-lft {width: 100%; text-align: center}
.s3-gls{ display:none;}
.s3-model{ max-width: 100%; position: static;}

.bnr-btm-sec { padding:30px 0 30px;}
.bnr-btm-lines { display:none;}
.gls-prodt {margin: 20px 0 0; max-width: 100%;}
.btm-sec-inr { max-width:355px;}
.btm-sec-prdt{ position:static; display:block; margin:10px auto 10px; transform:none; width:350px;}
.btm-sec-lft { width: 100%; max-width:355px;}
 .bnr-btm-sec ul { row-gap: 0px;    }
.btm-sec-lft ul li{ width:100%; padding:0 5px; font-size: 16px; line-height: 26px;}
.btm-sec-lft ul li:nth-child(2){ border:none;}
 .btm-sec-lft ul li span {  font-size: 24px; line-height: 27px;}
 .bnr-btm-sec ul li img {        margin: 0px auto 13px;}
ul.bnr-btm-sec li { width: 100%; max-width:300px; font-size:18px; line-height:26px;}

.sec5{ height:auto; padding: 30px 0;}
.s5uls li{ width:100%;font-size: 23px; line-height: 35px;}
.s5uls {margin: 30px 0 0;}

.section6{ padding:25px 0 30px;}
.s6-right{ width:100%; text-align:center;}
.section6 .common-heading{ padding-bottom:20px;}
.s6-doct-img{ position:static; display:block; margin:0 auto; max-width:65%;}
ul.s6-right-list{ padding-bottom:0;}
ul.s6-right-list li span{ font-size:20px; line-height:24px;}
ul.s6-right-list li p{ font-size:17px; line-height:24px; margin-top:5px;}



.ftr-links-sec{ padding:25px 0 25px;}
.ftr-links-inr{ padding-bottom:25px;}
.ftr-log { width:160px}
.ftr-log-tx{ font-size:16px; line-height:24px;}
.ftr-links-col-2{ width:53%; margin-top:28px; padding-left:0;}
.ftr-links-col-3{ width:44%;     margin-top: 27px;}
.ftr-links-col-4{ width: 100%; padding: 0; margin-top: 20px; margin-bottom: 20px;}
.ftr-links-hd{ font-size:18px; line-height:24px; margin-bottom:0;}
.ftr-links-list{ margin-top:0;}
.ftr-links-list li{ font-size:15px; line-height:20px; margin-top:8px;}
.ftr-tx{ text-align:center; width: 100%; margin: 20px 0 0;}
.footer-txt{ margin-top:10px;}

/*===============================
	PRODUCTS_DETAILS_PAGE
==================================*/
.proDetails-sec1{ padding:25px 0 30px;}
.proDetails-left{ width:100%; margin-top:15px;}
.proDetails-right{ width:100%; margin-top:10px;}
.select-mg { margin: 0 4px 0 0; width:80px;}
.select-mg p{ font-size:18px;}
.prod-nameHdng {font-size: 34px;line-height: 28px;}
.prd-p1{ font-size:16px;}
.prd-p1 img{ width:90px;}
.prd-as-seenDv{ text-align:center; }
.prd-as-seenDv p{ width:100%;}
.qty-div{ }

/*==============================
CONTACT_PAGE
===================================*/

.contact-Box{ margin-top:-10px; box-shadow:none;}
.cntct-lft{ width:100%; padding:20px 0px 25px;}
.contct-txt1 {font-size: 18px;line-height: 22px;}

.cntct-rgt{ width:100%;padding:20px 20px 30px;}
.frmElement { margin-top: 0;}
.frmElement input, .frmElement textarea {font-size: 18px; padding: 15px 15px 15px 10px;}
.frmElement textarea{min-height: 120px;}


}

@media only screen and (max-width:360px){
.row p{ font-size:14px;}

.sms-box{ display:none;}

ul.prod-list li { width: 100%;}
	
}
